Trust Centers
Get Trust Center subscriber group
Get a subscriber group by ID.
GET
/
trust-centers
/
{slugId}
/
subscriber-groups
/
{subscriberGroupId}
Get Trust Center subscriber group
curl --request GET \
--url https://api.vanta.com/v1/trust-centers/{slugId}/subscriber-groups/{subscriberGroupId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.vanta.com/v1/trust-centers/{slugId}/subscriber-groups/{subscriberGroupId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.vanta.com/v1/trust-centers/{slugId}/subscriber-groups/{subscriberGroupId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "a2f7e1b9d0c3f4e5a6c7b8d9",
"name": "Example Group",
"subscriberIds": [
"a2f7e1b9d0c3f4e5a6c7b8d9"
],
"creationDate": "2020-01-01T00:00:00.000Z"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?
⌘I
Get Trust Center subscriber group
